/* ... DCE Keyfacts .... */

.fullwidth-keyfacts {
    margin-top: 30px;
    padding-top: 60px;
    padding-bottom: 30px;
    background: #ddd;
}
.dce-keyfacts .box {
    margin-top: 0;
    padding: 15px;
    background: #ddd;
    border-radius: 2px;
    border: none;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.dce-keyfacts .box:hover {
    background: #ccc;
}
.fullwidth-keyfacts .box {
	background: #fff;
}
.fullwidth-keyfacts .box:hover {
	background: #eee;
}
.dce-keyfacts .box a {
    display: block;
    text-align: center;
    z-index: 100;
    position: relative;
}
.dce-keyfacts .img-wrap {
    margin: 15px auto 15px;
    text-align: center;
}
.dce-keyfacts .img-wrap img {
    display: inline-block;
    height: 60px;
    width: auto;
}
.dce-keyfacts .text {
    border-radius: 0;
    overflow: hidden;
    background: none;
    font-size: 16px;
    font-weight: 300;
    white-space: inherit;
    padding: 0;
    margin: 0;
    color: #194b7e;
}
.dce-keyfacts .text .number {
    font-weight: 900;
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
}
@media(max-width: 575px) {
  .dce-keyfacts .text {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

@media(min-width:480px) {
	.dce-keyfacts .text {
		padding: 5px 0;
	}
	.dce-keyfacts .text .number {
		display: inline-block;
		padding-right: 3px;
		font-size: 18px;
	}
}

@media(min-width:992px) {
	.fullwidth-keyfacts {
		margin-top: 60px;
		padding-top: 60px;
		padding-bottom: 30px;
	}
}
